@charset "utf-8";

/* CSS Document */

body {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #26190b;
	background: #d8d4d0 top repeat-x url(/skin/images/bg.jpg);
}

img {
	border: 0;
}

form {
	margin: 0;
}
input, select, textarea {
	border: 1px solid #b8b8b8;
	padding: 3px;
	font-size: 11px;
}
input.button {
	width: auto;
	border: 0;
	padding: 0;
}

h1 {
}
h2 {
}
h3 {
}
h4 {
	font-size: 14px;
	margin-bottom: 0;
}

em {
	color: #CC6601;
	font-style: normal;
}

a:link, a:active, a:visited {
	color: #d67721;
	text-decoration: underline;
}
a:hover {
	color: #d67721;
	text-decoration: none;
}

a.link:link, a.link:active, a.link:visited {
	color: #a7a7a7;
	text-decoration: underline;
}
a.link:hover {
	color: #a7a7a7;
	text-decoration: none;
}

.clearleft {
	clear: left;
}

#container {
/*	width: 980px;*/
	margin: 0 auto;
}

/********** HEADER */
/*#header {margin:0 auto 10px auto;background: top repeat-x url(/skin/images/header-bg.gif);}
#header.home-header{background: top repeat-x url(/skin/images/header-bg-home.gif);} override for homepage */

.menuarea {
	margin-bottom: 11px;
}
/********** HEADER EXTRAS */
.header-extras{
    position:relative;
    z-index:20;
    width:900px;
    margin: 0 auto;
		height: 109px;
}
.logo {
    height: 65px;    
    width:900px;
    margin:0 auto;
		padding-top: 25px;
}
.logo a{display:inline-block;}

.search {
	position:absolute;
	top:20px;
	right:0;
	height: 60px;
	width: 270px;
	text-align: right;
}
.search input {
	width: 190px;
	border: 0;
	color: #FFFFFF;
	background-color: #090909;
	font-size: 12px;
	float: left;
	padding: 8px 10px;
	margin-left: 5px;
}
.search .button-go{
	border: 0;
	padding: 0;
	width: auto;
	background: none;
}
.search .phone {
	font-size: 26px;
	color: #FFFFFF;
	padding-left: 35px;
	text-align: left;
	background: left no-repeat url(/skin/images/icon-phone.gif);
	margin: 0 0 10px 10px;
}


.headerimage {width: 900px;margin: 0 auto; min-height:180px; height:auto !important; height:180px;}
.headerimage img { border: 5px solid #FFFFFF; display: block;}



/* MENU */
#menu {
	width:900px;
	margin: 0 auto;
	height: 40px;
	background-color: #090909;
}
#menu ul {
	float:left;
	position:relative;
	z-index:999;/* requires higher Index to enable popup */
	height: 40px;
	margin: 0;
	padding: 0;
}

#menu li {
	float:left;
	list-style: none;
	height: 12px;
	padding: 7px 5px;
}
#menu a:visited, #menu a:active, #menu a:link {
	padding: 5px 10px;
	font-size:14px;
	color: #a6937e;
	text-decoration: none;
	display: block;
}
#menu a:hover {
	padding: 4px 9px;
	color: #d8d4d0;
	 text-decoration: none;
 	background-color: #0e0e0e;
	border: 1px solid #484848;
}
#menu li.end a {
	padding: 4px 9px;
	color: #e68e3b;
	 text-decoration: none;
 	background-color: #0e0e0e;
	border: 1px solid #484848;
}



/* Sub menu */
#menu li ul {
	display: none;
	width: 160px;
	height: auto;
	background: none;
	background-color: #0e0e0e;
	position: absolute;
	top:32px;
	padding: 7px 0;
	margin: 0;
	font-size: 12px;
	border: 1px solid #484848;
}
#menu li:hover ul, #menu li.sfhover ul {
	display: block;
}
#menu li:hover a:link, 
#menu li:hover a:active, 
#menu li:hover a:visited, 
#menu li.sfhover a:link, 
#menu li.sfhover a:active, 
#menu li.sfhover a:visited,
#menu li.active a:link, 
#menu li.active a:active, 
#menu li.active a:visited {
	color: #FFFFFF;
	border: 1px solid #484848;
	padding: 4px 9px;
}
#menu li li {
	padding: 0;
	margin: 0;
	float: none;
	background: none;
	height: auto;
	text-transform: none;
	font-weight: normal;
	background: bottom repeat-x url(/skin/images/menu-sub-divider.gif);
	_display: inline-block;
}
#menu li li.endsub {
	background: none;
}
#menu li ul a:link, #menu li ul a:active, #menu li ul a:visited, #menu li.sfhover ul a:link, #menu li.sfhover ul a:active, #menu li.sfhover ul a:visited, #menu li:hover ul a:link, #menu li:hover ul a:active, #menu li:hover ul a:visited  {
	padding: 4px 9px;
  display: block;
	color: #a6937e;
	font-size: 12px;
	border: 0;
}
#menu li ul a:hover, #menu li.sfhover ul a:hover, #menu li:hover ul a:hover {
 color: #FFFFFF;
}



/********** CONTENT */
#middle-box{}
#middle-box .content-wrapper{ margin-top: 15px; padding-top: 10px;}
#middle-box .content-wrapper .content{padding: 0 0 10px;}
#middle-box .content{width:905px;margin:0 auto;padding:0;padding-bottom:20px;}

/* Content left, panel right */
.content-left {float: left;width: 580px;}
.content-right-panel {width: 270px;margin: 0 0 0 610px;}
.content-right-panel div.button { text-align: center; margin: 10px 0;}

.content-right-panel ul {
	list-style: none;
	margin: 5px 0;
	padding: 0;
}
.content-right-panel li {
	margin: 0;
	padding: 4px 0 4px 10px;
	background: 0 11px no-repeat url(/skin/images/list-icon.gif);
	line-height: 18px;
}


/* Content right, panel left */
.content-right {
	width: 630px;
	margin-left: 355px;
}
.content-left-panel {
	float: left;
	width: 320px;
	margin: 15px 0 0 0;
}
.content-left-panel ul {
	list-style: none;
	margin: 5px 20px;
	padding: 0;
}
.content-left-panel li {
	margin: 0;
	padding: 4px 0 4px 10px;
	background: 0 11px no-repeat url(/skin/images/list-icon.gif);
	line-height: 18px;
}

/* Home Page Box Panels */
.box-panels {
	width: 850px;
	margin: 0 auto;
}

/* General Box Panel Outer Container */
.panel-outer {
	width: 270px;
}
/* Stack Panels */
.panel-stack {
	float: left;
	margin: 10px 0;
}
/* Stack Panels - Add spacing between */
.panel-stack-mid {
	float: left;
	margin: 10px 20px;
}

/********** General Box Panel */
.box-panel {
	width: 270px;
	padding: 0;
	min-height: 200px;
  height: auto !important;
  height: 200px;
	background: top repeat-y url(/skin/images/box-content.gif);
	color: #bbb5af;
}
/* General Box Panel Heading */
.box-panel h3 {
	padding: 10px;
	text-align: center;
	font-size: 16px;
	letter-spacing: normal;
	text-transform: uppercase;
	font-weight: bold;
	color: #FFFFFF;
	background: top center no-repeat url(/skin/images/box-heading.gif);
	margin: 0;
}

/* General Box Panel Text Area */
.box-panel div.text {
	padding: 10px 20px;
}
.box-panel div.text em{font-style:normal;}
.box-panel div.text td{padding:4px 0;}
.box-panel div.text table{width:100%;}
.box-panel p{color:#bbb5af; margin: 10px 0;}
.box-panel div.button { text-align: center; margin: 10px 0;}


/* Accommodation Room Panels */
.room-panels {
	margin: 10px 0;
}
.room-panels td {
	vertical-align: top;
	padding: 10px 0;
}

/* Room Panels - Text Area */
.room-panels div.text {
	margin-left: 250px;
	width: 280px;
}
/* Room Panels - List Style */
.room-panels ul {
	list-style: none;
	margin: 5px 0;
	padding: 0;
}
.room-panels li {
	margin: 0;
	padding: 4px 0 4px 10px;
	background: 0 11px no-repeat url(/skin/images/list-icon.gif);
	border-bottom: 1px dashed #d9d9d9;
	line-height: 18px;
}
/* Room Panels - Image */
.room-panels .image {
	float: left;
	margin-right: 15px;
	padding: 5px;
	background-color: #FFFFFF;
}
.room-panels div.button {
	text-transform: capitalize;
	width: 74px;
}
.room-panels h3 {
	margin: 0;
}


.gallery {
	margin: 0 auto 20px auto;
}
.gallery td {
	padding: 5px;
	text-align:	center;
}
.gallery img {
	padding: 5px;
	background-color: #FFFFFF;
}
.gallery td.zoom-label{background:none;padding:0 ;padding-left:22px;background:url(/skin/images/icon_zoom.jpg) no-repeat 4px 0;}
.gallery td.zoom-label p{margin:0;font-size:11px;}



/* Contact Form */
.contactform {
	width: 500px;
	margin-top: 15px;
}
.contactform th {
}
.contactform td {

}
.contactform input, .contactform select, .contactform textarea {
	width: 300px;
}
.contactform input.button {
	width: auto;
}

.error{
	font-size: 1em;
	padding: 5px 6px 6px 25px;
	color:#CD0A0A;
	background: #FEF8F6 url(/skin/images/icon-error.gif) no-repeat 6px 6px;
	border: 1px solid #CD0A0A;
	margin: 10px 0;
}
.warning{
	font-size: 1em;
	padding: 5px 6px 6px 25px;
	color:#000000;
	background: #ffffcc url(/skin/images/icon-warning.gif) no-repeat 6px 6px;
	border:2px solid #ffcc33;
	margin: 10px 0;
}
.notification{
	font-size: 1em;
	padding: 5px 6px 6px 25px;
	color:#69a13c;
	background: #fbf9ef url(/skin/images/icon-confirm.gif) no-repeat 6px 7px;
	border:1px solid #69a13c;
	margin: 10px 0;
}

.testimonial {
	margin: 10px 0;
	padding: 10px 0;
	line-height: 18px;
	border-top: 1px solid #c6c6c6;
}

/********** FOOTER */
.footer-container {
	background-color:#000000;
}
#footer {clear:both;width:900px;margin:0 auto;padding: 8px 0 0 0;font-size:10px;color:#bbbbbb; height: 35px; }
#footer .footer-nav{margin: 0; padding: 6px 0;float:left; width: 230px;}
#footer .footer-nav li{float:left;list-style:none;margin-right:6px;}
#footer .footer-nav li span{margin-right:6px;}
#footer a:link, #footer a:active, #footer a:visited {color:#bbbbbb; text-decoration: none;}
#footer a:hover{color: #696969;text-decoration: underline;}
#footer .footer-info{width: 600px; float: right; text-align: right;}
#footer .footer-info .copyright-notice,
#footer .footer-info .online-reservations-by{}
#footer .tag { 	display: inline;
	vertical-align: middle;
	margin: 0 0 5px 10px;
}
#footer a.link:link, #footer a.link:active, #footer a.link:visited {
	color:#999;
	text-decoration: none;
	cursor: text;
}
#footer a.link:hover {
	color:#999;
	text-decoration: none;
	cursor: text;
}